Внимание! Форум временно закрыт. Все вопросы вы можете задать на странице MaxSite CMS в Github

Версия PHP — вот в чем вопрос

Здесь можно задать вопрос по PHP, не боясь нарваться на злых админов за возможно глупый вопрос. Форум имеет обучающую направленность, поэтому можно создавать обучалки.
Аватар пользователя
WebloggerKRSK
Сообщений: 1
Зарегистрирован: 24 июн 2013, 19:43

Версия PHP — вот в чем вопрос

Сообщение WebloggerKRSK » 24 июн 2013, 19:57

Мир Вашему Дому!

Только сегодня наткнулся на MaxSite CMS, решил попробовать.
До этого мои блоги и сайты на Wordpress и от Lasto.

Скачал, посмотрел топики на блоге. Очень интересно. Сходу прикупил домен.

НО ПРОБЛЕМА ВОТ В ЧЕМ...
Вопрос может быть тупой, но простите новичка :)

В файле install-ru.txt написано:

3. PHP > 5.2.4. (Версия PHP 5.4 не поддерживается!)


Но на моем хостинге PHP версии 5.3

? Какие могут возникнуть проблемы?

Спасибо

Аватар пользователя
Cuprum
Модератор
Сообщений: 766
Зарегистрирован: 01 фев 2009, 21:22

Re: Версия PHP — вот в чем вопрос

Сообщение Cuprum » 24 июн 2013, 21:48

WebloggerKRSK писал(а):Но на моем хостинге PHP версии 5.3

? Какие могут возникнуть проблемы?

Никаких. Если установили согласно инструкции.
5.3 больше чем 5.2.4. 3-й класс, 2-ая четверть ;) .


Вернуться в «PHP»

Кто сейчас на форуме

Пользователь просматривает форум: нет зарегистрированных пользователей

cron